Fallo de seguridad en PHPmyGallery

Editado el 29/07/2005 por admin

Esta aplicación es utilizada para realizar galerías de fotos web, se ha detectado una vulnerabilidad que puede comprometer un servidor web haciendo posible la ejecución de comandos arbitrariamente y la inclusión de archivos maliciosos, el fallo radica en “common-tpl-vars.php”.

La solución pasa por actualizarse a la versión PHPmyGallery 1.5-beta-2.

Fuente: www.daboweb.com

Leave a Reply

You must be logged in to post a comment.